answers-file: gke.yaml
expected-xl-values:
  K8sSetup: GoogleGKE
  UseKubeconfig: false
  K8sAuthentication: Token
  K8sApiServerURL: https://1.2.3.4:6443
expected-xl-secrets:
  K8sToken: eyJhbGciOiJSUzI1NiIsImtpZCI6IiJ9.eyJpc3MiOiJrdWJlcm5ldGVzL3NlcnZpY2VhY2NvdW50Iiwia3ViZXJuZXRlcy5pby9zZXJ2aWNlYWNjb3VudC9uYW1lc3BhY2UiOiJrdWJlLXN5c3RlbSIsImt1YmVybmV0ZXMuaW8vc2VydmljZWFjY291bnQvc2VjcmV0Lm5hbWUiOiJ4ZWJpYWxhYnMtYWRtaW4tdG9rZW4tZmpsNWgiLCJrdWJlcm5ldGVzLmlvL3NlcnZpY2VhY2NvdW50L3NlcnZpY2UtYWNjb3VudC5uYW1lIjoieGViaWFsYWJzLWFkbWluIiwia3ViZXJuZXRlcy5pby9zZXJ2aWNlYWNjb3VudC9zZXJ2aWNlLWFjY291bnQudWlkIjoiMDMyMGViYjItYTg5OS0xMWU5LTljZTgtNDIwMTBhODQwMWQ3Iiwic3ViIjoic3lzdGVtOnNlcnZpY2VhY2NvdW50Omt1YmUtc3lzdGVtOnhlYmlhbGFicy1hZG1pbiJ9.AVK402uvVe-TUdSIb7f_gYtcSm7rei66Inm4TlVxMfeU6G3-gDOEtPRQ-NHUHBQyt6juHaRX2xfT7cLRoBWZl38pVnJJf3oMAJBdnkcpycjAGOaI_rU_xUs0RasPs8yUAFTD3RZ9DdnOhw4MBWWWDcMMqsEWhJPLGrpEnEu5_Mgeta-BkTqioqzJBr2LnkGpiv-ha-6hgO7L2_v8bSGrRVA_xc2SQXY4wtkjkK3a1CzQ_xxBz396OwDVpMwI5lRm4xRCkiUrk46xuxWMGM483V49Hep4yFIkShhNqaKI6L6uw4sUX9Dp7mftXRYotTbGd_hhJlmQTWjjIb_qPqt-Iw